Description

Ensure you are not vulnerable to log4j vulnerability (CVE-2021-44228) by checking your Minecraft version. Patched versions include >= 1.18.1.

Other tarball launcher for Minecraft: Java Edition installable via Snap. Implemented using the core20 base and gnome-3-38 extension. Automated weekly updates via GitHub Actions.

The Github and Snap repos have moved from minecraft-launcher-ot to launcher-ot-minecraft in order to comply with Mojang's community guidelines.

Not official Minecraft product. Not approved by or associated with Mojang.

Screenshots

Get it from the Snap Store

Search for another snap, or go back to the homepage.
An error has occurred. This application may no longer respond until reloaded. Reload 🗙